<?php
//
// cfrssget example file that returns the last added images
//  RELEASE VERSION: 2.0.0
//

$ENABLED = true;

if ($ENABLED) {

	include "cfrssget.php";
		
	// THESE SPECIFY THE INFORMATION USED IN YOUR FEED
	
	$rssFeedTitle = "FistFullOfCode Photo Gallery";
	$rssFeedDescription = "The last 25 photos added to Fist Full Of Code.";
	$rssFeedSiteUrl = "http://www.xfistfullofcode.com";
	$rssFeedProviderUrl = "http://www.xfistfullofcode.com/cftest/rss_lastadded.php";
	$rssFeedImageTitle = "FFOC Logo";
	$rssFeedImageURL = 'http://www.xfistfullofcode.com/images/ffoc_logo.gif';
	$rssFeedImageLink = "http://www.xfistfullofcode.com";
	
	$rssFeedImageAlt = "logo";
	
	$rssItemTitle = "%a :: %t";
	$rssItemAlternateTitle = "%a :: %f";
	
	$rssItemDescription = "%f from album %a<br/>Filesize %S kb<br/>%c<br/>Rated %V / 5 stars (%v votes total)";
	$rssItemAlternateDescription = "%f from %a<br/>Filesize %S kb<br/>%a: %d<br/>Rated %V / 5 stars (%v votes total)";
	$totalToShow = 5;

///// END OF USER SETTINGS /////////

	$cfrss = new cfrss();
	$cfrss->startFeed($rssFeedTitle, $rssFeedDescription, $rssFeedSiteUrl, $rssFeedProviderUrl);
	$cfrss->setFeedImage($rssFeedImageTitle,$rssFeedImageURL,$rssFeedImageLink,$rssFeedImageAlt);
	$cfrss->setItemTitle($rssItemTitle,$rssItemAlternateTitle);
	$cfrss->setItemDescription($rssItemDescription,$rssItemAlternateDescription);
	$cfrss->addLastAddedMedia($totalToShow);
	$cfrss->endFeed();
}

?>
